<style type="text/css">
<!--
/* ----------------------------------------------  */
body {
background-color: #e5f6f7;
	/*  background: url(./images/welt_ohne_map_sw2.jpg) 0 0 no-repeat;   */
position: absolute;
top: 70;
left: 10px;
margin-left: 0;
margin-right: 0;
margin-top: 0;
margin-bottom: 0;
/* overflow: visible; */
			overflow: auto;
}

#bereich_mitte_tab {
position: absolute;
top: 87px;
										 /* top: 287px; */
left: 0px;
width: 100%;
height: 90%;
overflow: auto;
			 overflow: visible;
			  /*  overflow: scroll; */
background: url(../images/welt_ohne_map_sw2.jpg) 0 0 no-repeat;
			background: white;
background-color: #e5f6f7;
}
    #bereich_mitte_tab_scroll {
    position: relative;
    width: 100%;
    height: 100%;
                /* height: 545px; */
    margin none;
    padding: 2px;
    overflow: auto;
    color: black;
    /* background: white; */
    }

table.table_tab {
width: 100%;
position: right;
empty-cells: show;
border-spacing: 0:
padding: 0;
}

tr.tr_tab {
background-color: #35346d;
font-weight: bold;
}
tr.zeile_1 {
background-color: #ffffff;     /* untergrund-farbe der zeile = weiss */
font-weight: normal;
line-height: 16px;
color: black;
}
tr.zeile_2 {
background-color: #c6e9f4;     /* untergrund-farbe der zeile = türkis */
font-weight: normal;
line-height: 16px;
color: black;
}

/* ---------  TITEL: AKTUELLE SIGNALE (STOP, GEWINNMITNAHME, BUY, SELL)  --------- */
td.titel {
font-family: Courier New, Verdana, Tahoma, MS Sans Serif, sans-serif;
text-decoration: none;
text-align: center;
font-size: 16px;
color: red;
border: 0;
	background-color: transparent;
}

td.subtitel {
font-family: Courier New, Verdana, Tahoma, MS Sans Serif, sans-serif;
text-decoration: none;
text-align: center;
font-size: 12px;
color: blue;
font-weight: bold;
border: 0;
	background-color: transparent;
}

/* -----------------  KOPF DER TABELLE   --------------- */
td.td_tab_titel {
/* font-family: Tahoma, MS Sans Serif, sans-serif;  */
		background-color: #35346d;     /* untergrund-farbe der zeile = weiss */
font-family: Courier New, Verdana, Tahoma, MS Sans Serif, sans-serif;
font-size: 12px;
text-decoration: none;
color: #e9fb43;
text-align: center;
border: 0;
}

/* -----------------  KÖRPER DER TABELLE   ------------- */
td.akt_trades {
font-size: 14px;
text-align: center;
color: black;
background-color: #fefc1e;
}
td.ware {
color: blue;
text-align: left;
border: none;
padding: 0;
vertical-align: middle;
}
td.zelle_mitte {
color: black;
text-align: center;
border: 0;
padding: 0;
}
td.zelle_rechts {
color: black;
text-align: right;
border: 0;
padding: 0;
}
td.zelle_links {
color: black;
text-align: left;
border: none;
padding: 0;
vertical-align: middle;
}
td.zelle_links_red {
color: red;
text-align: left;
border: none;
padding: 0;
vertical-align: middle;
}
td.zelle_mitte_buy {
color: black;
text-align: center;
background-color: #80ff80;
border: 0;
padding: 0;
text-decoration: none;
}
td.zelle_rechts_buy {
color: black;
text-align: right;
background-color: #80ff80;
border: 0;
padding: 0;
text-decoration: none;
}
td.zelle_mitte_sell {
color: black;
text-align: center;
background-color: #ff9999;
border: 0;
padding: 0;
text-decoration: none;
}
td.zelle_rechts_sell {
color: black;
text-align: right;
background-color: #ff9999;
border: 0;
padding: 0;
text-decoration: none;
}
td.zelle_mitte_liq {
color: black;
text-align: center;
background-color: #fefc1e;
border: 0;
padding: 0;
text-decoration: none;
}
td.zelle_rechts_liq {
color: black;
text-align: right;
background-color: #fefc1e;
border: 0;
padding: 0;
text-decoration: none;
}

            td.zelle_mitte_blink {
            color: black;
            text-align: center;
            background-color: #fefc1e;
            border: 0;
            padding: 0;
            text-decoration: blink;
            }

td.profit {       /*  beim Gewinn ->  Betrag grün gefärbt */
color: green;
text-align: right;
border: 0;
padding: 0;
}
td.loss {         /*  beim Verlust ->  Betrag rot gefärbt */
color: red;
text-align: right;
border: 0;
padding: 0;
}
td.sign {         /*  beim Verlust ->  Betrag rot gefärbt */
color: red;
text-align: center;
border: 0;
padding: 0;
}
td.fut_group {
font-size: 12px;
color: black;
background-color: #81b6f5;
border: 0;
padding: 0;
}

#kasten {
width: 50%;
text-align: center;
padding: 5 5px;
margin: 5 5px;
	/* background: transparent; */
background: white;
}
p.kasten {
color: blue;
font-size: 120%;
}

td.xl25 {mso-style-parent:style18;
	color:blue;
	text-align: center;
	text-decoration:underline;
	text-underline-style:single;
}
/* ----------------------------------------------  */
-->
</style>
